uuid: 48db1910-02ae-47c7-a399-1451b685b58a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 8J9aFZdUzbHV6w1y727kflHq31ev3U3wy7U-zSWDkeE
id: blogger
label: 'Blogger profile'
description: 'Configuration for bloggers'
conf:
  usertab: false
  extensions: 'jpg jpeg png gif xls xlsx doc docx ppt pptx csv pdf'
  maxsize: 10.0
  quota: 0.0
  maxwidth: 2048
  maxheight: 2048
  replace: 0
  thumbnail_style: thumbnail
  thumbnail_grid_style: false
  ignore_usage: false
  folders:
    -
      path: 'blog/user[user:uid]'
      permissions:
        browse_files: true
        browse_subfolders: true
        create_subfolders: true
        upload_files: true
        delete_files: true
        resize_images: true
